Homebrew Looking for 2DS Bundles with exploitable firmware

Gamer4647

Well-Known Member
OP
Member
Joined
Jul 16, 2016
Messages
242
Trophies
0
Age
21
XP
321
Country
There has been a post on this probably some time last year, and I'm wondering which 2DS bundles (in Europe) currently have an exploitable firmware installed

Mainly asking because the 11.0 firmware (plus that new update) blocks pretty much all the exploits that are available at the moment
 

Urbanshadow

Well-Known Member
Member
Joined
Oct 16, 2015
Messages
1,493
Trophies
0
Age
30
XP
1,168
Country
Avoid the latest yokai+2ds and the new style boutique 2+2ds

The rest is safe, I think. The MK7 preinstalled+2ds are 6.2 or 8.1 the higher ones.

EDIT: Those two looks like they are not even in sale yet. 7th october. You are safe.
 
Last edited by Urbanshadow,

Halvorsen

Well-Known Member
Member
Joined
Aug 12, 2015
Messages
2,044
Trophies
0
Website
halken.co
XP
1,646
Country
United States
I haven't heard of a 2DS coming with 11.0, personally or through the Internet.

To be honest, a customer (a9lh service) sent me a 6.0 2DS that he got new a few days ago, and all the 2DSes I had were 7.0 (bought this year).
 

Urbanshadow

Well-Known Member
Member
Joined
Oct 16, 2015
Messages
1,493
Trophies
0
Age
30
XP
1,168
Country
I haven't heard of a 2DS coming with 11.0, personally or through the Internet.

To be honest, a customer (a9lh service) sent me a 6.0 2DS that he got new a few days ago, and all the 2DSes I had were 7.0 (bought this year).

The blue 2ds with yokai bundle and the pink 2ds with new style b 2 are rumored to come in 11.0 the 7th of october this year (EUR).
 

Gamer4647

Well-Known Member
OP
Member
Joined
Jul 16, 2016
Messages
242
Trophies
0
Age
21
XP
321
Country
Avoid the latest yokai+2ds and the new style boutique 2+2ds

The rest is safe, I think. The MK7 preinstalled+2ds are 6.2 or 8.1 the higher ones.

EDIT: Those two looks like they are not even in sale yet. 7th october. You are safe.

I haven't heard of a 2DS coming with 11.0, personally or through the Internet.

To be honest, a customer (a9lh service) sent me a 6.0 2DS that he got new a few days ago, and all the 2DSes I had were 7.0 (bought this year).

Crap, Just got my daughter a red/white 2DS with Tomodachi, didnt even give it a thought. Hope its exploitable :O

I'm sure you'll be fine, as long as you haven't set up your internet connection yet
 

ksanislo

Well-Known Member
Member
Joined
Feb 23, 2016
Messages
386
Trophies
0
Location
Seattle, WA
XP
482
Country
United States
There's a serial number list on reddit, from this you should be able to guess which one will or won't be coming with 11.0 on it. Do take note of the NSMB2 2DS bundle with 11.0 in the EUR region, giving the changeover to the new firmware somewhere between serials starting with AEM1144 and AEM1157 on the 2DS.
 
  • Like
Reactions: Gamer4647

Gamer4647

Well-Known Member
OP
Member
Joined
Jul 16, 2016
Messages
242
Trophies
0
Age
21
XP
321
Country
The only thing about the Mario Kart 7 Bundle is that, if I want to play CTGP-7 online, I'd have to get a third copy of the game: I'd end up having the original (unpatched) card, the eShop version, and the patched card

Hmm... :unsure:
 

ironmaster49

Well-Known Member
Member
Joined
Aug 9, 2015
Messages
764
Trophies
0
XP
234
Country
Every 2ds i have found is exploitable, i even bought a refurb one a few months back from Australian Gamestop and it was only on 9.5 xD
Edit: May be different for some of the newer bundles though. An older bundle brand new i think should be guaranteed lower firm.
 
Last edited by ironmaster49,

Gamer4647

Well-Known Member
OP
Member
Joined
Jul 16, 2016
Messages
242
Trophies
0
Age
21
XP
321
Country
The Black/Red and Blue/Blue bundles with Mario Kart 7 download codes come with 6.0.0-12.

Every 2ds i have found is exploitable, i even bought a refurb one a few months back from Australian Gamestop and it was only on 9.5 xD
Edit: May be different for some of the newer bundles though. An older bundle brand new i think should be guaranteed lower firm.
Yep
 
Last edited by Gamer4647,
General chit-chat
Help Users
    linuxares @ linuxares: I'm just 6'4